/* foursquare */
.user-locations {}
.user-locations .row {padding:0 20px 2px 0; position:relative;}
.user-locations img {float:left; width:auto; height:28px; margin:-2px 7px 7px 0;}
.user-locations .row a.delete {position:absolute; top:0; right:0px;}

.user-locations li:hover {
    cursor: default;
}

.user-places {}
.user-places .row {padding:5px 20px 2px 5px; position:relative;}
.user-places img {float:left; width:28px; height:28px; margin:-2px 7px 7px 0;}
.user-places .row a.delete {position:absolute; top:0; right:0px;}
.fq_hide {display:none}
#other_places_list .icon_warning {display:none}
/* end  foursquare */


/* checkphoto  */
.ls .check_photo ul {padding-left:20px}
.ls .check_photo li {color:#666;}
.ls .check_photo li li {padding-left:0}

.checkphoto .ls {width:240px;}
.checkphoto .ls .inblock {width:220px;}
.checkphoto .rs {width:690px;}
.checkphoto_buttons a i { display: block; float: left; width: 60px; font-style: normal; text-align: center;}

#penalty_alert .close {margin-bottom:-16px;margin-top:-5px;margin-right:-5px;margin-bottom:-16px}
.checkphoto .loading {background:url(/media/img/loading_1.gif) center center no-repeat;}
/* end checkphoto */